.samo_container .icon.hp.hp_57 {background-image: url('../hotelparam/hp_57_273287.png');}
.samo_container .icon.hp.hp_58 {background-image: url('../hotelparam/hp_58_273288.png');}
.samo_container .icon.hp.hp_59 {background-image: url('../hotelparam/hp_59_273289.png');}
.samo_container .icon.hp.hp_60 {background-image: url('../hotelparam/hp_60_273290.png');}
.samo_container .icon.hp.hp_61 {background-image: url('../hotelparam/hp_61_273291.png');}
.samo_container .icon.tr.tr_36 {background-image: url('tr_36_21484238.png');display:inline-block;}
.samo_container .icon.tr.tr_12 {background-image: url('tr_12_22802053.png');display:inline-block;}
.samo_container .icon.tr.tr_39 {background-image: url('tr_39_22802104.png');display:inline-block;}
.samo_container .icon.tr.tr_40 {background-image: url('tr_40_22802128.png');display:inline-block;}
.samo_container .icon.tr.tr_35 {background-image: url('tr_35_22802513.png');display:inline-block;}
.samo_container .icon.tr.tr_42 {background-image: url('tr_42_22802535.png');display:inline-block;}
.samo_container .icon.tr.tr_16 {background-image: url('tr_16_22903956.png');display:inline-block;}
.samo_container .icon.tr.tr_38 {background-image: url('tr_38_22960840.png');display:inline-block;}
